<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1738772195" ManualUpdate="1" CoreUpdate="0" Date="2025-02-05 19:16:35" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250205-nightly build 5255">
  <Info>- qimageuploader: fixed compilation on Linux
</Info>
</UpdateInfo>